.mediaViewInfo {
	--web-view-name: Porto_Alt 1;
	--web-view-id: Porto_Alt_1;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: Porto_Alt_1;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
#Porto_Alt_1 {
	position: absolute;
	width: 1920px;
	height: 1080px;
	background-color: rgba(255,255,255,1);
	overflow: hidden;
	--web-view-name: Porto_Alt 1;
	--web-view-id: Porto_Alt_1;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
#Rectangle_1 {
	fill: rgba(39,39,39,1);
}
.Rectangle_1 {
	position: absolute;
	overflow: visible;
	width: 1920px;
	height: 1080px;
	left: 0px;
	top: 0px;
}
#Graphic_Designs {
	left: 224px;
	top: 83px;
	position: absolute;
	overflow: visible;
	width: 648px;
	height: 83px;
	line-height: 96px;
	margin-top: -13.5px;
	text-align: left;
	font-family: Bebas Neue;
	font-style: normal;
	font-weight: normal;
	font-size: 69px;
	color: rgba(255,255,255,1);
}
#Line_6 {
	fill: transparent;
	stroke: rgba(255,255,255,1);
	stroke-width: 2px;
	stroke-linejoin: miter;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_6 {
	overflow: visible;
	position: absolute;
	width: 1471px;
	height: 2px;
	left: 224px;
	top: 183px;
	transform: matrix(1,0,0,1,0,0);
}
#Back_Box_-_Packaging_2_2 {
	position: absolute;
	width: 515px;
	height: 412px;
	left: 703px;
	top: 191px;
	overflow: visible;
}
#Mac_Demarco_A3_Poster {
	position: absolute;
	width: 401px;
	height: 565px;
	left: 285px;
	top: 191px;
	overflow: visible;
}
#Albert_Einstein_Quote_A3_Cut_P {
	position: absolute;
	width: 515px;
	height: 257px;
	left: 703px;
	top: 611px;
	overflow: visible;
}
#Apresiasi_Desain_Thumbnail {
	position: absolute;
	width: 456px;
	height: 569px;
	left: 1218px;
	top: 191px;
	overflow: visible;
}
#Icon_material-close {
	fill: rgba(255,255,255,1);
}
.Icon_material-close {
	overflow: visible;
	position: absolute;
	width: 46.597px;
	height: 46.597px;
	left: 1627.403px;
	top: 101.202px;
	transform: matrix(1,0,0,1,0,0);
}